langcode: en
status: true
dependencies:
  module:
    - options
    - paragraphs
id: paragraph.w3css_display_opacity
field_name: w3css_display_opacity
entity_type: paragraph
type: list_string
settings:
  allowed_values:
    -
      value: '05'
      label: '5 %'
    -
      value: '10'
      label: '10 %'
    -
      value: '20'
      label: '20 %'
    -
      value: '30'
      label: '30 %'
    -
      value: '40'
      label: '40 %'
    -
      value: '50'
      label: '50 %'
    -
      value: '60'
      label: '60 %'
    -
      value: '70'
      label: '70 %'
    -
      value: '80'
      label: '80 %'
    -
      value: '90'
      label: '90 %'
    -
      value: '95'
      label: '95 %'
  allowed_values_function: ''
module: options
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
